[问题]安装gaim2.0的时候出错了

上网、浏览、聊天、下载等
回复
watson_yan
帖子: 80
注册时间: 2005-12-18 13:28
系统: 12.04
来自: JN>SD>PRC
送出感谢: 0
接收感谢: 0
联系:

[问题]安装gaim2.0的时候出错了

#1

帖子 watson_yan » 2005-12-29 16:31

automake: plugins/Makefile.am: warning: automake does not support dbus_example_la_LDFLAGS being defined conditionally
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/common.c' is in subdirectory
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/dcc.c' is in subdirectory
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/events.c' is in subdirectory
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/http.c' is in subdirectory
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/libgadu.c' is in subdirectory
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/obsolete.c' is in subdirectory
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/pubdir.c' is in subdirectory
automake: src/protocols/gg/Makefile.am: not supported: source file `lib/pubdir50.c' is in subdirectory
怎么会这样呢? :?:
回复

回到 “因特网相关软件”